.column {
  display: none;
	float: left;
	width: 100%;
	min-width: 280px;
	position: relative;
	z-index: 2
}

/* Common styles of menus */
.dl-menuwrapper {
	width: 100%;
	float: left;
	position: relative;
	perspective: 1000px;
	perspective-origin: 50% 200%;
}
label.toggleMenu {
	cursor: pointer;
	width: 100%;
	background: #003457;
	padding: 21px 0;
	margin: 0;
	float: left;
}
.dl-menuwrapper > ul {
	border-top: 1px solid red;	
}
.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	transform-style: preserve-3d;
}
.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 5px;
	font-size: 14px;
/* 	line-height: 12px; */
	font-weight: 300;
	color: #fff;
	outline: none;
	border-bottom: 1px solid;
}
.dl-menuwrapper li:last-child a {
	border: none;
}
.dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 30px;
  font-family: FontAwesome;
	content: "\f105";
	font-size: 20px;
	color: #fff;
}

.dl-menuwrapper li.dl-back:after {
	left: 10px;
	transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 0px;
	position: absolute;
	width: 100%;
	opacity: 0;
	top: 100%;
	pointer-events: none;
	transform: translateY(20px);
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 20px;
	margin: 0;
}

/* Animation classes for moving out and in */
.dl-menu.dl-animate-out-2 {
	animation: MenuAnimOut2 0.3s ease-in-out;
}
@-webkit-keyframes MenuAnimOut2 {
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}
@-moz-keyframes MenuAnimOut2 {
	100% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
}
@keyframes MenuAnimOut2 {
	100% {
		transform: translateX(-100%);
		opacity: 0;
	}
}
.dl-menu.dl-animate-in-2 {
	animation: MenuAnimIn2 0.3s ease-in-out;
}
@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}
@-moz-keyframes MenuAnimIn2 {
	0% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}
@keyframes MenuAnimIn2 {
	0% {
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}
.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	animation: SubMenuAnimIn2 0.3s ease-in-out;
}
@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}
@-moz-keyframes SubMenuAnimIn2 {
	0% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}
@keyframes SubMenuAnimIn2 {
	0% {
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}
.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	animation: SubMenuAnimOut2 0.3s ease-in-out;
}
@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}
@-moz-keyframes SubMenuAnimOut2 {
	0% {
		-moz-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
}
@keyframes SubMenuAnimOut2 {
	0% {
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		transform: translateX(100%);
		opacity: 0;
	}
}

/* Colors for menu */

.dl-menuwrapper ul {
	background: #D35400;
}

